.canvas.canvas-cyberlines {
					background-color: #222222 !important;
				}
				body.body-style-dark .canvas.canvas-cyberlines {
					background-color:  !important;
				}
				.canvas-cyberlines .line,
				.canvas-cyberlines .light {
					fill: #52e035 !important;
				}
				body.body-style-dark .canvas-cyberlines .line,
				body.body-style-dark .canvas-cyberlines .light {
					fill: #52e035 !important;
				}
/*# sourceURL=ryancv-abp-custom-inline-css */
.grecaptcha-badge { 
visibility: hidden; 
}

.pricing-items .pricing-item .icon svg, .fuct-items .fuct-item .icon svg, .resume-title .icon svg, .skill-title .icon svg, .minimal-icons-style .service-items .service-item .icon svg, .minimal-icons-style .pricing-items .pricing-item .icon svg, .minimal-icons-style .fuct-items .fuct-item .icon svg, .minimal-icons-style .resume-title .icon svg, .minimal-icons-style .skill-title .icon svg, .border-icons-style .service-items .service-item .icon svg, .border-icons-style .pricing-items .pricing-item .icon svg, .border-icons-style .fuct-items .fuct-item .icon svg, .border-icons-style .resume-title .icon svg, .border-icons-style .skill-title .icon svg{
    fill: #52e035;
}
/*# sourceURL=custom-style-inline-css */
/*
		Preloader Color
	*/
	.preloader {
		background: #0b1115;
	}
	.preload-svg path {
		fill: #0b1115;
	}
	
	
	
	
	
		
	
		/*
		Primary Color
	*/

	.preloader .spinner .double-bounce1,
	.preloader .spinner .double-bounce2,
	.lnk:hover .arrow:before,
	.button:hover .arrow:before,
	.lnk:hover .arrow:after,
	.button:hover .arrow:after,
	.resume-items .resume-item.active .date:before,
	.skills-list ul li .progress .percentage,
	.single-post-text ul > li:before,
	.comment-text ul > li:before,
	.content-sidebar .main-menu ul li.page_item_has_children.current_page_item > a:before,
	.content-sidebar .main-menu ul li.page_item_has_children.current_page_item > a:after,
	.content-sidebar .main-menu ul li.page_item_has_children:hover > a:before,
	.content-sidebar .main-menu ul li.page_item_has_children:hover > a:after,
	.content-sidebar .main-menu ul li.page_item_has_children.current_page_parent > a:before,
	.content-sidebar .main-menu ul li.page_item_has_children.current_page_parent > a:after,
	.content-sidebar .main-menu ul li.page_item_has_children.current_page_ancestor > a:before,
	.content-sidebar .main-menu ul li.page_item_has_children.current_page_ancestor > a:after,
	.content-sidebar .close:hover:before, .content-sidebar .close:hover:after,
	.header .menu-btn:hover span, .header .menu-btn:hover span:before,
	.header .menu-btn:hover span:after,
	.info-list ul li strong,
	.profile .main-menu ul li.page_item_has_children.current_page_item > a:before,
	.profile .main-menu ul li.page_item_has_children.current_page_item > a:after,
	.profile .main-menu ul li.page_item_has_children:hover > a:before,
	.profile .main-menu ul li.page_item_has_children:hover > a:after,
	.profile .main-menu ul li.page_item_has_children.current_page_parent > a:before,
	.profile .main-menu ul li.page_item_has_children.current_page_parent > a:after,
	.profile .main-menu ul li.page_item_has_children.current_page_ancestor > a:before,
	.profile .main-menu ul li.page_item_has_children.current_page_ancestor > a:after,
	.service-items .service-item .icon,
	.revs-carousel .owl-dot.active,
	.custom-content-reveal span.custom-content-close,
	.fc-calendar .fc-row > div.fc-today,
	.fc-calendar .fc-content:hover span.fc-date,
	.fc-calendar .fc-row > div.fc-today span.fc-date,
	.skills-list.dotted ul li .progress .percentage .da span,
	.preloader .spinner.default-circle:before,
	.preloader .spinner.default-circle:after,
	.preloader .spinner.clock:before,
	.preloader .spinner.box-rotation:after,
	.header .cart-btn .cart-icon .cart-count,
	.woocommerce span.onsale,
	.woocommerce #respond input#submit.alt,
	.woocommerce a.button.alt,
	.woocommerce button.button.alt,
	.woocommerce input.button.alt,
	.woocommerce #respond input#submit.alt:hover,
	.woocommerce a.button.alt:hover,
	.woocommerce button.button.alt:hover,
	.woocommerce input.button.alt:hover,
	.woocommerce ul.products li.product .button.add_to_cart_button.added,
	.popup-box .preloader .spinner.default-circle:before,
	.popup-box .preloader .spinner.default-circle:after,
	.popup-box .preloader-popup .spinner.default-circle:before,
	.popup-box .preloader-popup .spinner.default-circle:after,
	.single-post-text ul > li:before,
	.comment-text ul > li:before,
	.blog-content ul > li:before,
	.revs-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active,
	.woocommerce #respond input#submit,
	.woocommerce a.button,
	.woocommerce button.button,
	.woocommerce input.button
	.woocommerce-mini-cart__buttons #respond input#submit,
	.woocommerce-mini-cart__buttons a.button,
	.woocommerce-mini-cart__buttons button.button,
	.woocommerce-mini-cart__buttons input.button,
	.woocommerce .woocommerce-ordering select,
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
	.woocommerce a.remove:hover,
	.solid-icons-style .service-items .service-item .icon,
	.solid-icons-style .pricing-items .pricing-item .icon,
	.solid-icons-style .fuct-items .fuct-item .icon,
	.solid-icons-style .resume-title .icon,
	.solid-icons-style .skill-title .icon,
	.card-started .profile .lnk.solid-style .ion,
	.header .top-menu.menu-minimal ul li a .name,
	.resume-items.line-timeline .resume-item.active:before,
	.theme-style-dark .resume-items.line-timeline .resume-item.active:before,
	.works.works-style-3 .box-item:hover .desc .category,
	.blog.blog-style-3 .box-item:hover .desc .date,
	.works.works-style-3 .filter-menu .f_btn.active,
	.blog.blog-style-3 .filter-menu .f_btn.active,
	.ar-h-title .bord,
	.ar-resume-carousel .swiper-pagination-bullet-active,
	.ar-testimonial-carousel .swiper-pagination-bullet-active,
	.ar-resume-item .date:before,
	.ar-pricing-item .name,
	.popup-content .elementor-widget-text-editor ul > li:before,
	.works.works-style-3 .box-item:hover .desc .category span {
		background-color: #52e035;
	}

	.lnk:hover,
	.button:hover,
	.lnk:hover .ion,
	.button:hover .ion,
	a,
	a:hover,
	input:focus,
	textarea:focus,
	.header .top-menu ul li:hover a,
	.header .top-menu ul li.active a,
	.header .top-menu ul li.current-menu-item a,
	.header .top-menu ul li:hover a .icon,
	.header .top-menu ul li.active a .icon,
	.header .top-menu ul li:hover a .link,
	.header .top-menu ul li.active a .link,
	.header .top-menu ul li.current-menu-item a .icon,
	.header .top-menu ul li.current-menu-item a .link,
	.header .profile .subtitle,
	.card-started .profile .subtitle,
	.card-started .profile .social a:hover .ion,
	.card-started .profile .social a:hover .fab,
	.card-started .profile .social a:hover .fas,
	.pricing-items .pricing-item .icon,
	.fuct-items .fuct-item .icon,
	.resume-title .icon,
	.skill-title .icon,
	.resume-items .resume-item.active .date,
	.content.works .filter-menu .f_btn.active,
	.box-item:hover .desc .name,
	.single-post-text p a,
	.comment-text p a,
	.post-text-bottom span.cat-links a,
	.post-text-bottom .tags-links a,
	.post-text-bottom .tags-links span,
	.page-numbers.current,
	.page-links a,
	.post-comments .post-comment .desc .name,
	.post-comments .post-comment .desc span.comment-reply a:hover,
	.content-sidebar .main-menu ul li.current_page_item > a,
	.content-sidebar .main-menu ul li:hover > a,
	.content-sidebar .main-menu ul li.current_page_parent > a,
	.content-sidebar .main-menu ul li.current_page_ancestor > a,
	.content-sidebar .widget ul li a:hover,
	.content-sidebar .tagcloud a,
	.card-started .profile .subtitle,
	.card-started .profile .typed-cursor,
	.content .title .first-word,
	.content .title::first-letter,
	.content .title .first-letter::first-letter,
	.content-sidebar h2.widget-title .first-word,
	.content-sidebar h2.widget-title::first-letter,
	.content-sidebar h2.widget-title .first-letter::first-letter,
	.box-item .date,
	.profile .main-menu ul li.current-menu-item a,
	.profile .main-menu ul li.current_page_item > a,
	.profile .main-menu ul li:hover > a,
	.profile .main-menu ul li.current_page_parent > a,
	.profile .main-menu ul li.current_page_ancestor > a,
	.custom-header nav span:before,
	.fc-calendar .fc-row > div.fc-content:hover:after,
	.skills-list.list ul li .name:before,
	.preloader .spinner.recursive-circle,
	.woocommerce nav.woocommerce-pagination ul li a:focus,
	.woocommerce nav.woocommerce-pagination ul li a:hover,
	.woocommerce nav.woocommerce-pagination ul li span.current,
	.woocommerce .star-rating,
	strong.woocommerce-review__author,
	.woocommerce-message::before,
	.single-post-text p a,
	.comment-text p a,
	.blog-content p a,
	.minimal-icons-style .service-items .service-item .icon,
	.minimal-icons-style .pricing-items .pricing-item .icon,
	.minimal-icons-style .fuct-items .fuct-item .icon,
	.minimal-icons-style .resume-title .icon,
	.minimal-icons-style .skill-title .icon,
	.border-icons-style .service-items .service-item .icon,
	.border-icons-style .pricing-items .pricing-item .icon,
	.border-icons-style .fuct-items .fuct-item .icon,
	.border-icons-style .resume-title .icon,
	.border-icons-style .skill-title .icon,
	.lnk:hover .ion,
	.button:hover .ion,
	.lnk:hover .fa,
	.button:hover .fa,
	.revs-two-item .star-rating i,
	.ar-words-wrapper .ar-word,
	.ar-resume-item .date,
	.ar-pricing-item .amount,
	.ar-pricing-item ul li:before,
	.ar-testimonial-item .star-rating,
	.ar-testimonial-item .name,
	.ar-info-two .ar-icon i {
		color: #52e035;
	}
	.pricing-items .pricing-item .icon svg,
	.fuct-items .fuct-item .icon svg,
	.resume-title .icon svg,
	.skill-title .icon svg,
	.minimal-icons-style .service-items .service-item .icon svg,
	.minimal-icons-style .pricing-items .pricing-item .icon svg,
	.minimal-icons-style .fuct-items .fuct-item .icon svg,
	.minimal-icons-style .resume-title .icon svg,
	.minimal-icons-style .skill-title .icon svg,
	.border-icons-style .service-items .service-item .icon svg,
	.border-icons-style .pricing-items .pricing-item .icon svg,
	.border-icons-style .fuct-items .fuct-item .icon svg,
	.border-icons-style .resume-title .icon svg,
	.border-icons-style .skill-title .icon svg,
	.ar-info-two .ar-icon svg {
		fill: #52e035;
	}

	.content .title .first-word,
	.content .title::first-letter,
	.content .title .first-letter::first-letter,
	.content-sidebar h2.widget-title .first-word,
	.content-sidebar h2.widget-title::first-letter,
	.content-sidebar h2.widget-title .first-letter::first-letter,
	.content .post-comments .title_inner::first-letter, 
	.content .post-comments .title .first-letter::first-letter {
		color: #52e035!important;
	}

	.theme-style-blured.theme-style-cyber .content .title::after, 
	.theme-style-blured.theme-style-cyber .border-line-v:before, 
	.theme-style-blured.theme-style-cyber .border-line-v:after, 
	.theme-style-blured.theme-style-cyber .border-line-h:after, 
	.theme-style-blured.theme-style-cyber .lnks:before {
		background: #52e035!important;
	}

	.textured-icons-style .service-items .service-item .icon,
	.textured-icons-style .pricing-items .pricing-item .icon,
	.textured-icons-style .fuct-items .fuct-item .icon,
	.textured-icons-style .resume-title .icon,
	.textured-icons-style .skill-title .icon {
		color: #52e035;
	}

	.textured-icons-style .service-items .service-item .icon svg,
	.textured-icons-style .pricing-items .pricing-item .icon svg,
	.textured-icons-style .fuct-items .fuct-item .icon svg,
	.textured-icons-style .resume-title .icon svg,
	.textured-icons-style .skill-title .icon svg {
		fill: #52e035;
	}

	.card-started .profile .image:before,
	.content .title:before,
	.box-item .image .info:before,
	.content-sidebar h2.widget-title:before,
	.content-sidebar h2:before {
		background: -webkit-linear-gradient(-45deg, rgba(82, 224, 53, 0.15) 0%, rgba(82, 224, 53, 0.01) 100%);
		background: linear-gradient(135deg, rgba(82, 224, 53, 0.15) 0%, rgba(82, 224, 53, 0.01) 100%);
	}

	.card-started:after {
		background: -webkit-linear-gradient(-45deg, rgba(82, 224, 53, 0.4) 0%, rgba(82, 224, 53, 0.01) 100%);
		background: linear-gradient(135deg, rgba(82, 224, 53, 0.4) 0%, rgba(82, 224, 53, 0.01) 100%);
	}

	.box-item .image .info:before {
		background: -webkit-linear-gradient(-45deg, rgba(82, 224, 53, 0.5) 0%, rgba(82, 224, 53, 0.01) 100%);
		background: linear-gradient(135deg, rgba(82, 224, 53, 0.5) 0%, rgba(82, 224, 53, 0.01) 100%);
	}

	.card-started .profile .slide {
		background-color: rgba(82, 224, 53, 0.1);
	}

	.pricing-items .pricing-item .feature-list ul li strong {
		background: rgba(82, 224, 53, 0.15);
	}

	.cursor {
		background-color: rgba(82, 224, 53, 0.25);
	}
	.cursor.cursor-zoom {
		border-color: rgba(82, 224, 53, 1);
	}

	@media (min-width: 1120px) {
		.container.layout-futurism-style .header::before {
			border-color: #52e035;
		}
	}

	input:focus,
	textarea:focus,
	.revs-carousel .owl-dots .owl-dot,
	.custom-header,
	.post-text-bottom .tags-links a,
	.post-text-bottom .tags-links span,
	.content-sidebar .tagcloud a,
	.resume-items .resume-item.active .date,
	.box-item .date,
	.content.skills .skills-list.circles .progress .bar,
	.content.skills .skills-list.circles .progress .fill,
	.preloader .spinner.clock,
	.preloader .spinner.box-rotation,
	.skills-list.circles .progress .bar, .skills-list.circles .progress.p51 .fill, .skills-list.circles .progress.p52 .fill, .skills-list.circles .progress.p53 .fill, .skills-list.circles .progress.p54 .fill, .skills-list.circles .progress.p55 .fill, .skills-list.circles .progress.p56 .fill, .skills-list.circles .progress.p57 .fill, .skills-list.circles .progress.p58 .fill, .skills-list.circles .progress.p59 .fill, .skills-list.circles .progress.p60 .fill, .skills-list.circles .progress.p61 .fill, .skills-list.circles .progress.p62 .fill, .skills-list.circles .progress.p63 .fill, .skills-list.circles .progress.p64 .fill, .skills-list.circles .progress.p65 .fill, .skills-list.circles .progress.p66 .fill, .skills-list.circles .progress.p67 .fill, .skills-list.circles .progress.p68 .fill, .skills-list.circles .progress.p69 .fill, .skills-list.circles .progress.p70 .fill, .skills-list.circles .progress.p71 .fill, .skills-list.circles .progress.p72 .fill, .skills-list.circles .progress.p73 .fill, .skills-list.circles .progress.p74 .fill, .skills-list.circles .progress.p75 .fill, .skills-list.circles .progress.p76 .fill, .skills-list.circles .progress.p77 .fill, .skills-list.circles .progress.p78 .fill, .skills-list.circles .progress.p79 .fill, .skills-list.circles .progress.p80 .fill, .skills-list.circles .progress.p81 .fill, .skills-list.circles .progress.p82 .fill, .skills-list.circles .progress.p83 .fill, .skills-list.circles .progress.p84 .fill, .skills-list.circles .progress.p85 .fill, .skills-list.circles .progress.p86 .fill, .skills-list.circles .progress.p87 .fill, .skills-list.circles .progress.p88 .fill, .skills-list.circles .progress.p89 .fill, .skills-list.circles .progress.p90 .fill, .skills-list.circles .progress.p91 .fill, .skills-list.circles .progress.p92 .fill, .skills-list.circles .progress.p93 .fill, .skills-list.circles .progress.p94 .fill, .skills-list.circles .progress.p95 .fill, .skills-list.circles .progress.p96 .fill, .skills-list.circles .progress.p97 .fill, .skills-list.circles .progress.p98 .fill, .skills-list.circles .progress.p99 .fill, .skills-list.circles .progress.p100 .fill, .revs-carousel .swiper-pagination-bullet,
	.border-icons-style .service-items .service-item .icon,
	.border-icons-style .pricing-items .pricing-item .icon,
	.border-icons-style .fuct-items .fuct-item .icon,
	.border-icons-style .resume-title .icon,
	.border-icons-style .skill-title .icon {
		border-color: #52e035;
	}

	.preloader .spinner.recursive-circle,
	.preloader .spinner.recursive-circle:after {
		border-color: #52e035;
		border-top-color: transparent;
	}

	blockquote {
		border-left-color: #52e035;
	}

	.preloader .spinner.simple-circle {
		border-right-color: #52e035;
	}

	.preloader .spinner.quantum-spinner,
	.preloader .spinner.quantum-spinner:before,
	.preloader .spinner.quantum-spinner:after {
		border-top-color: #52e035;
	}

	.mode-switch-btn .mode-swich-label:hover svg path,
	.mode-switch-btn .tgl:checked+.mode-swich-label:hover svg path,
	.card-started .profile .social a:hover .ion path,
	.card-started .profile .social a:hover .fab path,
	.card-started .profile .social a:hover .fas path {
		fill: #52e035;
	}

	.rprof-before path,
	.rprof-after path {
		fill: #52e035;
	}
	
	
	/*
		Profile Color Dark
	*/
	.body-style-dark .card-started .profile .title {
		color: rgba(255, 255, 255, 0.85);
	}
	
	
	/*
		Profile Subtitle Color Dark
	*/
	.body-style-dark .card-started .profile .subtitle, 
	.body-style-dark .card-started .profile .typed-cursor, 
	.body-style-dark .card-started .profile .subtitle p, 
	.body-style-dark .card-started .profile .typed-cursor p {
		color: rgba(255, 255, 255, 0.85);
	}
	
	
	/*
		Social Color Dark
	*/
	.body-style-dark .card-started .profile .social a:not(:hover) .fab {
		color: rgba(255, 255, 255, 0.85);
	}
	.body-style-dark .card-started .profile .social a:not(:hover) .fab svg path {
		fill: rgba(255, 255, 255, 0.85);
	}
	
	
	
		
	/*
		Heading Color Dark
	*/
	.body-style-dark .content .title,
	.body-style-dark .service-items .service-item .name,
	.body-style-dark .ar-h-title,
	.body-style-dark .ar-title {
		color: rgba(255, 255, 255, 0.85);
	}
	
		
	/*
		Text Color Dark
	*/
	body.body-style-dark {
		color: rgba(255, 255, 255, 0.55);
	}
	
		
	/*
		Heading Color Letter Dark
	*/
	body.body-style-dark .content .title .first-word,
	body.body-style-dark .content .title::first-letter,
	body.body-style-dark .content .title .first-letter::first-letter,
	body.body-style-dark .content-sidebar h2.widget-title .first-word,
	body.body-style-dark .content-sidebar h2.widget-title::first-letter,
	body.body-style-dark .content-sidebar h2.widget-title .first-letter::first-letter,
	body.body-style-dark .content .post-comments .title_inner::first-letter, 
	body.body-style-dark .content .post-comments .title .first-letter::first-letter {
		color: #52e035 !important;
	}
	
		/*
		Text Font Family
	*/

	body {
		font-family: 'Space Grotesk';
	}
	
	
	
	
		/*
		Heading Font Family
	*/

	.content .title, h1, h2, h3, h4, h5, h6, .ar-h-title, .ar-title {
		font-family: 'Space Grotesk';
	}
	
	
	
	
	
	
		/*
		Profile Title Font Transform
	*/

	.card-started .profile .title {
		text-transform: unset;
	}
	
	
	
	
		/*
		Subtitle Font Transform
	*/

	.card-started .profile .subtitle,
	.card-started .profile .typed-cursor,
	.card-started .profile .subtitle p,
	.card-started .profile .typed-cursor p {
		text-transform: unset;
	}
	
	
	
	
	
		/*
		Profile Buttons Font Transform
	*/

	.card-started .profile .lnk {
		text-transform: uppercase;
	}
	
	
	
		/*
		Classic Version Style
	*/

	.service-items .service-item .icon {
		background: -webkit-linear-gradient(-45deg, rgba(82, 224, 53, 0.15) 0%, rgba(82, 224, 53, 0.01) 100%);
		background: linear-gradient(135deg, rgba(82, 224, 53, 0.15) 0%, rgba(82, 224, 53, 0.01) 100%);
	}
	.service-items .service-item .icon {
		color: #52e035;
	}
	.service-items .service-item .icon svg {
		fill: #52e035;
	}
	
		/*
		Classic Version Style
	*/
	.card-started:after,
	.card-started .profile .image:before,
	.content .title:before,
	.box-item .image .info:before,
	.content-sidebar h2.widget-title:before {
		background: -webkit-linear-gradient(-45deg, rgba(82, 224, 53, 0.4) 0%, rgba(82, 224, 53, 0.01) 100%);
		background: linear-gradient(135deg, rgba(82, 224, 53, 0.4) 0%, rgba(82, 224, 53, 0.01) 100%);
	}
		
	/*
		vCard Style
	*/
		body .header .menu-btn,
	body .card-started .profile,
	body .card-started .profile .slide:before,
	body .card-started .profile .slide:after,
	body .card-inner,
	body .card-inner:before,
	body .card-inner:after,
	body .skills-list.circles .progress:after,
	body .mfp-wrap.popup-box-inline,
	body .info-list ul li strong:after,
	body .content-sidebar,
	body .profile .main-menu-fixed:before,
	body .header .cart-btn,
	body .header .cart-btn .cart-widget,
	body .header .top-menu,
	body .header .mode-switch-btn,
	body .content-sidebar .close,
	body .custom-footer,
	body .menu-centered.header,
	body .layout-futurism-style .menu-centered.header:after,
	body .theme-style-blured .menu-centered.header:after {
		background: #FFFFFF;
	}
	body .header .cart-btn .cart-widget:before {
		border-right-color: #FFFFFF;
	}
	body .card-started .profile .image img {
		border-color: #FFFFFF;
	}
	body .theme-style-blured .card-inner {
		background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 1) 100%) !important;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 1) 100%) !important;
	}
	body.body-style-gradient .theme-style-blured .menu-centered.header:after {
		background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 75%, rgba(255, 255, 255, 1) 100%) !important;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 75%, rgba(255, 255, 255, 1) 100%) !important;
	}
	body .textured-icons-style .service-items .service-item .icon,
	body .textured-icons-style .pricing-items .pricing-item .icon,
	body .textured-icons-style .fuct-items .fuct-item .icon,
	body .textured-icons-style .resume-title .icon,
	body .textured-icons-style .skill-title .icon {
		background-color: #FFFFFF !important;
	}
	body .rprof-after path:nth-child(3) {
		fill: #FFFFFF;
	}
	@media (max-width: 680px) {
		body .header {
			background-color: #FFFFFF;
		}
	}
	@media (max-width: 680px) {
		body .header .top-menu ul.menu {
			background-color: #FFFFFF;
		}
		body .theme-style-textured .header .top-menu ul.menu {
			background-color: transparent;
		}
	}
		
	body.body-style-dark .header .menu-btn,
	body.body-style-dark .card-started .profile,
	body.body-style-dark .card-started .profile .slide:before,
	body.body-style-dark .card-started .profile .slide:after,
	body.body-style-dark .card-inner,
	body.body-style-dark .card-inner:before,
	body.body-style-dark .card-inner:after,
	body.body-style-dark .skills-list.circles .progress:after,
	body.body-style-dark .mfp-wrap.popup-box-inline,
	body.body-style-dark .info-list ul li strong:after,
	body.body-style-dark .content-sidebar,
	body.body-style-dark .profile .main-menu-fixed:before,
	body.body-style-dark .header .cart-btn,
	body.body-style-dark .header .cart-btn .cart-widget,
	body.body-style-dark .header .top-menu,
	body.body-style-dark .header .mode-switch-btn,
	body.body-style-dark .content-sidebar .close,
	body.body-style-dark .custom-footer,
	body.body-style-dark .menu-centered.header,
	body.body-style-dark .layout-futurism-style .menu-centered.header:after,
	body.body-style-dark .theme-style-blured .menu-centered.header:after {
		background: #31313a;
	}
	body.body-style-dark .header .cart-btn .cart-widget:before {
		border-right-color: #31313a;
	}
	body.body-style-dark .card-started .profile .image img {
		border-color: #31313a;
	}
	body.body-style-dark .theme-style-blured .card-inner {
		background: -webkit-linear-gradient(top, rgba(49,49,58,0) 75%, rgba(49,49,58,1) 100%) !important;
		background: linear-gradient(to bottom, rgba(49,49,58,0) 75%, rgba(49,49,58,1) 100%) !important;
	}
	body.body-style-dark.body-style-gradient .theme-style-blured .menu-centered.header:after {
		background: -webkit-linear-gradient(top, rgba(49,49,58,0.5) 75%, rgba(49,49,58,1) 100%) !important;
		background: linear-gradient(to bottom, rgba(49,49,58,0.5) 75%, rgba(49,49,58,1) 100%) !important;
	}
	body.body-style-dark .textured-icons-style .service-items .service-item .icon,
	body.body-style-dark .textured-icons-style .pricing-items .pricing-item .icon,
	body.body-style-dark .textured-icons-style .fuct-items .fuct-item .icon,
	body.body-style-dark .textured-icons-style .resume-title .icon,
	body.body-style-dark .textured-icons-style .skill-title .icon {
		background-color: #31313a !important;
	}
	body.body-style-dark .rprof-after path:nth-child(3) {
		fill: #31313a;
	}
	@media (max-width: 680px) {
		body.body-style-dark .header {
			background-color: #31313a;
		}
	}
	@media (max-width: 680px) {
		body.body-style-dark .header .top-menu ul.menu {
			background-color: #31313a;
		}
		body.body-style-dark .theme-style-textured .header .top-menu ul.menu {
			background-color: transparent;
		}
	}
		body.body-style-dark .header .menu-btn,
	body.body-style-dark .card-started .profile,
	body.body-style-dark .card-started .profile .slide:before,
	body.body-style-dark .card-started .profile .slide:after,
	body.body-style-dark .card-inner,
	body.body-style-dark .card-inner:before,
	body.body-style-dark .card-inner:after,
	body.body-style-dark .skills-list.circles .progress:after,
	body.body-style-dark .mfp-wrap.popup-box-inline,
	body.body-style-dark .info-list ul li strong:after,
	body.body-style-dark .content-sidebar,
	body.body-style-dark .profile .main-menu-fixed:before,
	body.body-style-dark .header .cart-btn,
	body.body-style-dark .header .cart-btn .cart-widget,
	body.body-style-dark .header .top-menu,
	body.body-style-dark .header .mode-switch-btn,
	body.body-style-dark .content-sidebar .close,
	body.body-style-dark .custom-footer,
	body.body-style-dark .menu-centered.header,
	body.body-style-dark .layout-futurism-style .menu-centered.header:after,
	body.body-style-dark .theme-style-blured .menu-centered.header:after {
		background: #1d252c;
	}
	body.body-style-dark .header .cart-btn .cart-widget:before {
		border-right-color: #1d252c;
	}
	body.body-style-dark .card-started .profile .image img {
		border-color: #1d252c;
	}
	body.body-style-dark .theme-style-blured .card-inner {
		background: -webkit-linear-gradient(top, rgba(29, 37, 44, 0) 75%, rgba(29, 37, 44, 1) 100%) !important;
		background: linear-gradient(to bottom, rgba(29, 37, 44, 0) 75%, rgba(29, 37, 44, 1) 100%) !important;
	}
	body.body-style-dark.body-style-gradient .theme-style-blured .menu-centered.header:after {
		background: -webkit-linear-gradient(top, rgba(29, 37, 44, 0.5) 75%, rgba(29, 37, 44, 1) 100%) !important;
		background: linear-gradient(to bottom, rgba(29, 37, 44, 0.5) 75%, rgba(29, 37, 44, 1) 100%) !important;
	}
	body.body-style-dark .textured-icons-style .service-items .service-item .icon,
	body.body-style-dark .textured-icons-style .pricing-items .pricing-item .icon,
	body.body-style-dark .textured-icons-style .fuct-items .fuct-item .icon,
	body.body-style-dark .textured-icons-style .resume-title .icon,
	body.body-style-dark .textured-icons-style .skill-title .icon {
		background-color: #1d252c !important;
	}
	body.body-style-dark .rprof-after path:nth-child(3) {
		fill: #1d252c;
	}
	@media (max-width: 680px) {
		body.body-style-dark .header {
			background-color: #1d252c;
		}
	}
	@media (max-width: 680px) {
		body.body-style-dark .header .top-menu ul.menu {
			background-color: #1d252c;
		}
		body.body-style-dark .theme-style-textured .header .top-menu ul.menu {
			background-color: transparent;
		}
	}
	
	
		/*
		profile_photo_radius
	*/

	.card-started .profile .image img,
	.card-started .profile .image:before {
		-webkit-border-radius: 10%;
		border-radius: 10%;
	}
